;BB66001 Livrée Bleu + voitures USI
;Cabine bverb@free.fr

[Car0]
Object=BB66000\BB66001.animated
Length=15.12
Axles = -4.445, 4.445
[Car1]
Object = ..\UIC_160\B7D_uic160.animated
length = 24.68
Axles = -8.63, 8.63
[Car2]
Object = ..\USI_160\B4t4_usi_160.animated
Length = 25.30
Axles = -8.41, 8.41
[Car3]
Object = ..\USI_160\B4t4_usi_160.animated
Length = 25.30
Axles = -8.41, 8.41
[Car4]
Object = ..\USI_160\B4t4_usi_160.animated
Length = 25.30
Axles = -8.41, 8.41
[Car5]
Object = ..\USI_160\A2tB2t_usi_160.animated
Length = 25.30
Axles = -8.41, 8.41

